@charset "utf-8";
/* CSS Document */
.top ul li:nth-child(6) a{background:url(../images/top-nav-line.png) no-repeat center bottom;}

@media screen and (min-width: 1380px)  {
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);padding-bottom:2.5%;position:relative;}
	.bread{margin-bottom:2%;}
	.banner .left{width:66.9%;height:520px;padding:10px;background:url(../images/about/video-border.png) no-repeat left top;float:left;}
	.banner .left video{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .left img{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .right{float:right;width:28%;background:url(../images/about/video-pofile-bj.png) no-repeat right top;}
	.banner .right h2{font-size:32px;color:#fff;padding:2% 0 0 1%;margin:2% 0 3% 0;background:url(../images/about/video-profile-icon.png) no-repeat left top;}
	.banner .right p{font-size:18px;color:#ffc273;}
	.banner .right ul li{margin-top:7%;}
	.banner .right div{background:url(../images/about/video-online-icon1.png) no-repeat left top;margin-top:9%;}
	.banner .right div img{float:right;cursor:pointer;}
/*product*/
	.ab-pro-bj{background:url(../images/about/bj-unit.jpg);padding-top:3%;}
	.ab-pro .left{width:34%;float:left;}
	.ab-pro .left h2{font-size:32px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-pro .left p{font-size:18px;color:#222;line-height:36px;margin:5% 0 7% 0;padding-right:2%;}
	.ab-pro .left .mfzx{margin-top:7%;}
	.ab-pro .right{width:62.5%;float:right;overflow:hidden;}
	.ab-pro ul{margin:0 -0.5%;}
	.ab-pro ul li{padding:0 0.5%;width:49%;float:left;}
	.ab-pro ul li a{width:100%;position:relative;padding-bottom:4%;background:url(../images/about/cp-1-shadow.png) no-repeat center bottom;}
	.ab-pro ul li .tu{display:block;width:100%;height:271px;}
	.ab-pro ul li .bt{position:absolute;left:0;bottom:12%;}
	.ab-pro ul li:nth-child(1) a .tu{height:250px;margin-top:21px;}
/*company culture*/
	.serve-bj{background:url(../images/about/phrase-bj.jpg) no-repeat center bottom;}
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-company{background:url(../images/about/bt-culture.png) no-repeat top center;}
	.in-serve{background:url(../images/about/PRAISE-bt.png) no-repeat top center;}
	.ab-al{background:url(../images/about/case.png) no-repeat top center;;}
	.in-tit h1{margin:0;font-size:32px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.company ul{margin:0 -1% 1% -1%;}
	.company ul li{float:left;width:23%;padding:0 1%;}
	.company ul li a{box-shadow:0px 0px 16px 0px rgba(20, 35, 53, 0.16);}
	.company ul li img{width:100%;}
/*serve*/
	.serve-box{background:#fff;box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);padding:2%;}
	.serve-box ul{margin:0 -1%;}
	.serve-box ul li{width:31.33%;padding:0 1%;float:left;}
	.serve-box ul li img{margin:0 auto;width:100%;object-fit:none;}
	.serve .text{position:relative;padding:2% 0;}
	.serve .text i{position:absolute;padding:2.4%;}
	.serve .text i.one{background:url(../images/about/praise-icon1.png) no-repeat left center;top:5%;left:0;}
	.serve .text i.two{background:url(../images/about/praise-icon2.png) no-repeat left center;bottom:5%;right:0;}
	.serve .text p{padding:1% 2%;width:90%;margin:0 auto;bordeR:1px solid #7da8d1;font-size:18px;color:#fff;line-height:32px;}
/*case*/
	.ab-case-bj{background:#f2f2f2;padding:0 0 2% 0;}
	.al-box{background:url(../images/about/case-bj.jpg) no-repeat;padding:2%;}
	.al-box .left{width:31%;float:left;}
	.al-box .left h2{font-size:28px;color:#222;margin-top:0;margin-bottom:3%;}
	.al-box .left p{font-size:17px;color:#222;line-height:32px;margin-bottom:5%;}
	.al-box .right{width:65.9%;float:right;}
	.al-box .right img{width:100%;}
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);padding-bottom:3%;position:relative;}
	.bread{margin-bottom:2%;}
	.banner .left{width:66.9%;height:480px;padding:10px;background:url(../images/about/video-border.png) no-repeat left top;background-size:100% 100%;float:left;}
	.banner .left video{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .left img{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .right{float:right;width:28%;background:url(../images/about/video-pofile-bj.png) no-repeat right top;}
	.banner .right h2{font-size:32px;color:#fff;padding:2% 0 0 1%;margin:2% 0 3% 0;background:url(../images/about/video-profile-icon.png) no-repeat left top;}
	.banner .right p{font-size:18px;color:#ffc273;}
	.banner .right ul li{margin-top:7%;}
	.banner .right ul li img{width:100%;}
	.banner .right div{background:url(../images/about/video-online-icon1.png) no-repeat left top;margin-top:9%;}
	.banner .right div img{float:right;cursor:pointer;}
/*product*/
	.ab-pro-bj{background:url(../images/about/bj-unit.jpg);padding-top:7%;margin-top:-6%;}
	.ab-pro .left{width:34%;float:left;}
	.ab-pro .left h2{font-size:32px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-pro .left p{font-size:17px;color:#222;line-height:36px;margin:5% 0 5% 0;padding-right:2%;}
	.zxrx{width:100%;}
	.ab-pro .left .mfzx{margin-top:3%;width:40%;}
	.ab-pro .right{width:62.5%;float:right;overflow:hidden;}
	.ab-pro ul{margin:0 -0.5%;}
	.ab-pro ul li{padding:0 0.5%;width:49%;float:left;}
	.ab-pro ul li a{width:100%;position:relative;padding-bottom:4%;background:url(../images/about/cp-1-shadow.png) no-repeat center bottom;}
	.ab-pro ul li .tu{display:block;width:100%;height:250px;}
	.ab-pro ul li .bt{position:absolute;left:0;bottom:12%;}
/*company culture*/
	.serve-bj{background:url(../images/about/phrase-bj.jpg) no-repeat center bottom;}
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-company{background:url(../images/about/bt-culture.png) no-repeat top center;}
	.in-serve{background:url(../images/about/PRAISE-bt.png) no-repeat top center;}
	.ab-al{background:url(../images/about/case.png) no-repeat top center;;}
	.in-tit h1{margin:0;font-size:32px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.company ul{margin:0 -1% 1% -1%;}
	.company ul li{float:left;width:23%;padding:0 1%;}
	.company ul li a{box-shadow:0px 0px 16px 0px rgba(20, 35, 53, 0.16);}
	.company ul li img{width:100%;}
/*serve*/
	.serve-box{background:#fff;box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);padding:2%;}
	.serve-box ul{margin:0 -1%;}
	.serve-box ul li{width:31.33%;padding:0 1%;float:left;}
	.serve-box ul li img{margin:0 auto;width:100%;object-fit:contain;}
	.serve .text{position:relative;padding:2% 0;}
	.serve .text i{position:absolute;padding:2.4%;}
	.serve .text i.one{background:url(../images/about/praise-icon1.png) no-repeat left center;top:5%;left:0;}
	.serve .text i.two{background:url(../images/about/praise-icon2.png) no-repeat left center;bottom:5%;right:0;}
	.serve .text p{padding:1% 2%;width:90%;margin:0 auto;bordeR:1px solid #7da8d1;font-size:18px;color:#fff;line-height:27px;}
/*case*/
	.ab-case-bj{background:#f2f2f2;padding:0 0 2% 0;}
	.al-box{background:url(../images/about/case-bj.jpg) no-repeat;padding:2%;}
	.al-box .left{width:31%;float:left;}
	.al-box .left h2{font-size:27px;color:#222;margin-top:0;margin-bottom:3%;}
	.al-box .left p{font-size:16px;color:#222;line-height:27px;margin-bottom:5%;}
	.al-box .left img{width:50%;}
	.al-box .right{width:65.9%;float:right;}
	.al-box .right img{width:100%;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner-bj{background:url(../images/about/bj.png) no-repeat;background-size:100% 100%;padding-bottom:9%;position:relative;}
	.bread{margin-bottom:2%;}
	.banner .left{width:66.9%;height:370px;padding:10px;background:url(../images/about/video-border.png) no-repeat left top;background-size:100% 100%;float:left;}
	.banner .left video{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .left img{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .right{float:right;width:28%;background:url(../images/about/video-pofile-bj.png) no-repeat right top;}
	.banner .right h2{font-size:27px;color:#fff;padding:2% 0 0 1%;margin:2% 0 3% 0;background:url(../images/about/video-profile-icon.png) no-repeat left top;}
	.banner .right p{font-size:16px;color:#ffc273;}
	.banner .right ul li{margin-top:7%;}
	.banner .right ul li img{width:100%;}
	.banner .right div{background:url(../images/about/video-online-icon1.png) no-repeat left top;background-size:60% auto;margin-top:9%;}
	.banner .right div img{float:right;cursor:pointer;width:60%;}
/*product*/
	.ab-pro-bj{background:url(../images/about/bj-unit.jpg);padding-top:7%;margin-top:-6%;}
	.ab-pro .left{width:34%;float:left;}
	.ab-pro .left h2{font-size:27px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-pro .left p{font-size:15px;color:#222;line-height:27px;margin:5% 0 5% 0;padding-right:2%;}
	.zxrx{width:100%;}
	.ab-pro .left .mfzx{margin-top:5%;width:45%;}
	.ab-pro .right{width:62.5%;float:right;overflow:hidden;}
	.ab-pro ul{margin:0 -0.5%;}
	.ab-pro ul li{padding:0 0.5%;width:49%;float:left;}
	.ab-pro ul li a{width:100%;position:relative;padding-bottom:4%;background:url(../images/about/cp-1-shadow.png) no-repeat center bottom;}
	.ab-pro ul li .tu{display:block;width:100%;height:210px;}
	.ab-pro ul li .bt{position:absolute;left:0;bottom:12%;}
/*company culture*/
	.company-bj{background:url(../images/about/culture-bj.jpg) no-repeat center top;}
	.serve-bj{background:url(../images/about/phrase-bj.jpg) no-repeat center bottom;}
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-company{background:url(../images/about/bt-culture.png) no-repeat top center;background-size:20% auto;}
	.in-serve{background:url(../images/about/PRAISE-bt.png) no-repeat top center;background-size:34% auto;}
	.ab-al{background:url(../images/about/case.png) no-repeat top center;background-size:28% auto;}
	.in-tit h1{margin:0;font-size:27px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.company ul{margin:0 -1% 1% -1%;}
	.company ul li{float:left;width:23%;padding:0 1%;}
	.company ul li a{box-shadow:0px 0px 16px 0px rgba(20, 35, 53, 0.16);}
	.company ul li img{width:100%;}
/*serve*/
	.serve-box{background:#fff;box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);-moz-box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);-webkit-box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);padding:2%;}
	.serve-box ul{margin:0 -1%;}
	.serve-box ul li{width:31.33%;padding:0 1%;float:left;}
	.serve-box ul li img{margin:0 auto;width:100%;object-fit:contain;}
	.serve .text{position:relative;padding:2% 0;}
	.serve .text i{position:absolute;padding:2.4%;}
	.serve .text i.one{background:url(../images/about/praise-icon1.png) no-repeat left center;top:5%;left:0;}
	.serve .text i.two{background:url(../images/about/praise-icon2.png) no-repeat left center;bottom:5%;right:0;}
	.serve .text p{padding:1% 2%;width:90%;margin:0 auto;bordeR:1px solid #7da8d1;font-size:16px;color:#fff;line-height:27px;}
/*case*/
	.ab-case-bj{background:#f2f2f2;padding:0 0 2% 0;}
	.al-box{background:url(../images/about/case-bj.jpg) no-repeat;padding:2%;}
	.al-box .left{width:31%;float:left;}
	.al-box .left h2{font-size:21px;color:#222;margin-top:0;margin-bottom:3%;}
	.al-box .left p{font-size:15px;color:#222;line-height:23px;margin-bottom:5%;}
	.al-box .left img{width:50%;display:none;}
	.al-box .right{width:65.9%;float:right;}
	.al-box .right img{width:100%;}

}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner-bj{background:url(../images/about/bj.png) no-repeat;background-size:100% 100%;padding-bottom:9%;position:relative;}
	.bread{margin-bottom:2%;}
	.banner .left{width:66.9%;height:320px;padding:10px;background:url(../images/about/video-border.png) no-repeat left top;background-size:100% 100%;float:left;}
	.banner .left video{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .left img{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .right{float:right;width:28%;background:url(../images/about/video-pofile-bj.png) no-repeat right top;}
	.banner .right h2{font-size:21px;color:#fff;padding:2% 0 0 1%;margin:2% 0 3% 0;background:url(../images/about/video-profile-icon.png) no-repeat left top;}
	.banner .right p{font-size:14px;color:#ffc273;}
	.banner .right ul li{margin-top:7%;}
	.banner .right ul li img{width:100%;}
	.banner .right div{background:url(../images/about/video-online-icon1.png) no-repeat left top;background-size:40% auto;margin-top:9%;}
	.banner .right div img{float:right;cursor:pointer;width:65%;}
/*product*/
	.ab-pro-bj{background:url(../images/about/bj-unit.jpg);padding-top:7%;margin-top:-6%;}
	.ab-pro .left{width:34%;float:left;}
	.ab-pro .left h2{font-size:21px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-pro .left p{font-size:14px;color:#222;line-height:24px;margin:5% 0 5% 0;padding-right:2%;}
	.zxrx{width:100%;display:none;}
	.ab-pro .left .mfzx{margin-top:6%;width:60%;}
	.ab-pro .right{width:62.5%;float:right;overflow:hidden;}
	.ab-pro ul{margin:0 -0.5%;}
	.ab-pro ul li{padding:0 0.5%;width:49%;float:left;}
	.ab-pro ul li a{width:100%;position:relative;padding-bottom:4%;background:url(../images/about/cp-1-shadow.png) no-repeat center bottom;}
	.ab-pro ul li .tu{display:block;width:100%;height:180px;}
	.ab-pro ul li .bt{position:absolute;left:0;bottom:12%;width:80%;}
/*company culture*/
	.company-bj{background:url(../images/about/culture-bj.jpg) no-repeat center top;}
	.serve-bj{background:url(../images/about/phrase-bj.jpg) no-repeat center bottom;}
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-company{background:url(../images/about/bt-culture.png) no-repeat top center;background-size:18% auto;}
	.in-serve{background:url(../images/about/PRAISE-bt.png) no-repeat top center;background-size:28% auto;}
	.ab-al{background:url(../images/about/case.png) no-repeat top center;background-size:24% auto;}
	.in-tit h1{margin:0;font-size:21px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.company ul{margin:0 -1% 1% -1%;}
	.company ul li{float:left;width:23%;padding:0 1%;}
	.company ul li a{box-shadow:0px 0px 16px 0px rgba(20, 35, 53, 0.16);}
	.company ul li img{width:100%;}
/*serve*/
	.serve-box{background:#fff;box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);-moz-box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);-webkit-box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);padding:2%;}
	.serve-box ul{margin:0 -1%;}
	.serve-box ul li{width:31.33%;padding:0 1%;float:left;}
	.serve-box ul li img{margin:0 auto;width:100%;object-fit:contain;}
	.serve .text{position:relative;padding:2% 0;}
	.serve .text i{position:absolute;padding:2.4%;}
	.serve .text i.one{background:url(../images/about/praise-icon1.png) no-repeat left center;top:5%;left:0;}
	.serve .text i.two{background:url(../images/about/praise-icon2.png) no-repeat left center;bottom:5%;right:0;}
	.serve .text p{padding:1% 2%;width:90%;margin:0 auto;bordeR:1px solid #7da8d1;font-size:16px;color:#fff;line-height:27px;}
/*case*/
	.ab-case-bj{background:#f2f2f2;padding:0 0 2% 0;}
	.al-box{background:url(../images/about/case-bj.jpg) no-repeat;padding:2%;}
	.al-box .left{width:31%;float:left;}
	.al-box .left h2{font-size:17px;color:#222;margin-top:0;margin-bottom:3%;}
	.al-box .left p{font-size:14px;color:#222;line-height:18px;margin-bottom:5%;}
	.al-box .left img{width:50%;display:none;}
	.al-box .right{width:65.9%;float:right;}
	.al-box .right img{width:100%;margin-top:7%;}
}

@media screen and (max-width: 769px) {
/*banner*/
	.banner-bj{background:url(../images/about/bj.png) no-repeat;background-size:100% 120%;padding:5% 0;position:relative;}
	.bread{margin-bottom:2%;}
	.banner{padding:0 2%;position:relative;}
	.banner .left{width:97%;height:4.5rem;margin-top:5%;padding:1.5%;background:url(../images/about/video-border.png) no-repeat left top;background-size:100% 100%;}
	.banner .left video{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .left img{width:100%;height:100%;display:block;border-radius:15px;}
	.banner .right{width:100%;background:url(../images/about/video-pofile-bj.png) no-repeat right top;}
	.banner .right h2{font-size:0.36rem;color:#fff;padding:2% 0 0 1%;margin:2% 0 3% 0;background:url(../images/about/video-profile-icon.png) no-repeat left top;background-size:6% auto;}
	.banner .right p{font-size:0.26rem;color:#ffc273;}
	.banner .right ul{display:none;}
	.banner .right ul li{margin-top:5%;}
	.banner .right ul li img{width:100%;}
	.banner .right div img{cursor:pointer;width:30%;position:absolute;right:2%;top:6%;}
/*product*/
	.ab-pro-bj{background:url(../images/about/bj-unit.jpg);padding-top:3%;}
	.ab-pro{padding:0 2%;}
	.ab-pro .left{width:100%;font-size:0;}
	.ab-pro .left h2{font-size:0.36rem;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;margin-top:0!important;}
	.ab-pro .left p{font-size:0.27rem;color:#222;line-height:0.54rem;margin:5% 0 5% 0;padding-right:2%;}
	.zxrx{width:100%;display:none;}
	.ab-pro .left .mfzx{margin-top:6%;width:60%;display:none;}
	.ab-pro .right{width:100%;overflow:hidden;}
	.ab-pro ul{margin:0 -0.5%;}
	.ab-pro ul li{padding:0 0.5%;width:49%;float:left;}
	.ab-pro ul li a{width:100%;position:relative;padding-bottom:4%;background:url(../images/about/cp-1-shadow.png) no-repeat center bottom;}
	.ab-pro ul li .tu{display:block;width:100%;height:2.4rem;}
	.ab-pro ul li .bt{position:absolute;left:0;bottom:12%;width:80%;}
/*company culture*/
	.company-bj{background:url(../images/about/culture-bj.jpg) no-repeat center top;}
	.serve-bj{background:url(../images/about/phrase-bj.jpg) no-repeat center bottom;background-size:100% 14.5%;}
	.in-tit{text-align:center;padding-top:0.5%;margin:5% 0 5% 0;font-size:0;}
	.in-company{background:url(../images/about/bt-culture.png) no-repeat top center;background-size:30% auto;}
	.in-serve{background:url(../images/about/PRAISE-bt.png) no-repeat top center;background-size:45% auto;}
	.ab-al{background:url(../images/about/case.png) no-repeat top center;background-size:24% auto;}
	.in-tit h1{margin:0;font-size:0.36rem;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.company{padding:0 2%;}
	.company ul{margin:0 -2% 1% -2%;}
	.company ul li{float:left;width:46%;padding:0 2%;margin-top:5%;}
	.company ul li a{box-shadow:0px 0px 16px 0px rgba(20, 35, 53, 0.16);}
	.company ul li img{width:100%;}
/*serve*/
	.serve-box{background:#fff;box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);-moz-box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);-webkit-box-shadow:0px 12px 28px 0px rgba(20,35,53,0.2);padding:2%;display:none;}
	.serve-box ul{margin:0 -1%;}
	.serve-box ul li{width:31.33%;padding:0 1%;float:left;}
	.serve-box ul li img{margin:0 auto;width:100%;object-fit:contain;}
	.serve .text{position:relative;padding:2% 0;}
	.serve .text i{position:absolute;padding:2.4%;display:none;}
	.serve .text i.one{background:url(../images/about/praise-icon1.png) no-repeat left center;top:5%;left:0;}
	.serve .text i.two{background:url(../images/about/praise-icon2.png) no-repeat left center;bottom:5%;right:0;}
	.serve .text p{padding:1% 2%;width:90%;margin:0 auto;bordeR:1px solid #7da8d1;font-size:0.27rem;color:#fff;line-height:0.42rem;}
/*case*/
	.ab-case-bj{background:#f2f2f2;padding:0 0 2% 0;}
	.al-box{background:url(../images/about/case-bj.jpg) no-repeat;padding:2%;}
	.al-box .left{width:100%;}
	.al-box .left h2{font-size:0.32rem;color:#222;margin-top:0;margin-bottom:3%;}
	.al-box .left p{font-size:0.27rem;color:#222;line-height:0.42rem;margin-bottom:5%;}
	.al-box .left img{width:50%;display:none;}
	.al-box .right{width:100%;}
	.al-box .right img{width:100%;margin-top:5%;}

}